/* .themify_builder_213_row.module_row_0 Style */
.themify_builder_213_row.module_row_0.module_row {
	background-image: url(../images/bg.jpg);
	text-align: center
}

.themify_builder .image-213-0-0-1.module-image .image-content { text-align: center;  } 
.themify_builder .box-213-0-0-2.module-box .module-box-content { background-color: #ffffff; background-color: rgba(255,255,255, 0.49); color: #404550;  } 
.themify_builder .box-213-0-0-2.module-box { font-family: Days One; font-size: 25px; line-height: 30px; text-align: center;  } 
.themify_builder .box-213-0-0-2.module-box h1 { font-family: Days One; color: #404550;  } 
.themify_builder .box-213-0-0-2.module-box h2 { font-family: Days One; color: #404550;  } 
.themify_builder .box-213-0-0-2.module-box h3:not(.module-title) { font-family: Days One; color: #404550;  } 
.themify_builder .box-213-0-0-2.module-box h4 { font-family: Days One; color: #404550;  } 
.themify_builder .box-213-0-0-2.module-box h5 { font-family: Days One; color: #404550;  } 
.themify_builder .box-213-0-0-2.module-box h6 { font-family: Days One; color: #404550;  } 
.themify_builder .buttons-213-0-0-3 div.module-buttons { font-family: Alegreya Sans SC; text-align: center; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;  } 
.themify_builder .buttons-213-0-0-3 div.module-buttons i { font-size: 30px;  } 
.themify_builder .buttons-213-0-0-3 div.module-buttons a { font-size: 30px;  } 
.themify_builder .buttons-213-0-0-3 div.module-buttons span { font-size: 30px;  } 
.themify_builder .buttons-213-0-0-3 .module-buttons .module-buttons-item a { padding-top: 40px; padding-right: 60px; padding-bottom: 40px; padding-left: 60px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;  } 
/* .themify_builder_213_row.module_row_1 Style */
.themify_builder_213_row.module_row_1.module_row {
	background-color: #e7e7e7;
	padding-top : 40px;
	padding-bottom : 40px
}

.themify_builder .image-213-1-0-1.module-image .image-content { text-align: center;  } 
/* .themify_builder_213_row.module_row_2 Style */
.themify_builder_213_row.module_row_2.module_row {
	padding-top : 50px;
	padding-bottom : 50px
}

.themify_builder .text-213-2-0-1.module-text { font-family: Roboto; font-size: 18px; line-height: 22px;  } 
.themify_builder .text-213-2-0-1.module-text h1 { font-family: Roboto;  } 
.themify_builder .text-213-2-0-1.module-text h2 { font-family: Roboto;  } 
.themify_builder .text-213-2-0-1.module-text h3:not(.module-title) { font-family: Roboto;  } 
.themify_builder .text-213-2-0-1.module-text h4 { font-family: Roboto;  } 
.themify_builder .text-213-2-0-1.module-text h5 { font-family: Roboto;  } 
.themify_builder .text-213-2-0-1.module-text h6 { font-family: Roboto;  } 
/* .themify_builder_213_row.module_row_3 Style */
.themify_builder_213_row.module_row_3.module_row {
	background-image: url(../images/vantage-1.jpg);
	text-align: center;
	padding-top : 120px;
	padding-bottom : 150px
}
.themify_builder_213_row.module_row_3.module_row>.builder_row_cover {
	background:rgba(13,13,13, 0.69)
}

.themify_builder .image-213-3-0-1.module-image .image-content { text-align: center;  } 
/* .themify_builder_213_row.module_row_4 Style */
.themify_builder_213_row.module_row_4.module_row {
	font-family: Roboto;
	font-size: 18px;
	text-align: center;
	padding-top : 50px;
	padding-bottom : 50px
}
.themify_builder_213_row.module_row_4.module_row h1 {
	font-family: Roboto
}
.themify_builder_213_row.module_row_4.module_row h2 {
	font-family: Roboto
}
.themify_builder_213_row.module_row_4.module_row h3:not(.module-title) {
	font-family: Roboto
}
.themify_builder_213_row.module_row_4.module_row h4 {
	font-family: Roboto
}
.themify_builder_213_row.module_row_4.module_row h5 {
	font-family: Roboto
}
.themify_builder_213_row.module_row_4.module_row h6 {
	font-family: Roboto
}

.themify_builder .text-213-4-0-1.module-text { font-family: Roboto; font-size: 18px; line-height: 22px; text-align: center;  } 
.themify_builder .text-213-4-0-1.module-text h1 { font-family: Roboto;  } 
.themify_builder .text-213-4-0-1.module-text h2 { font-family: Roboto;  } 
.themify_builder .text-213-4-0-1.module-text h3:not(.module-title) { font-family: Roboto;  } 
.themify_builder .text-213-4-0-1.module-text h4 { font-family: Roboto;  } 
.themify_builder .text-213-4-0-1.module-text h5 { font-family: Roboto;  } 
.themify_builder .text-213-4-0-1.module-text h6 { font-family: Roboto;  } 
.themify_builder .image-213-5-0-1.module-image .image-content { text-align: center;  } 
.themify_builder .text-213-5-0-2.module-text { font-family: Days One; font-size: 18px; line-height: 22px; text-align: center; padding-top: 20px; padding-bottom: 20px;  } 
.themify_builder .text-213-5-0-2.module-text h1 { font-family: Days One;  } 
.themify_builder .text-213-5-0-2.module-text h2 { font-family: Days One;  } 
.themify_builder .text-213-5-0-2.module-text h3:not(.module-title) { font-family: Days One;  } 
.themify_builder .text-213-5-0-2.module-text h4 { font-family: Days One;  } 
.themify_builder .text-213-5-0-2.module-text h5 { font-family: Days One;  } 
.themify_builder .text-213-5-0-2.module-text h6 { font-family: Days One;  } 
.themify_builder .image-213-5-1-1.module-image .image-content { text-align: center;  } 
.themify_builder .text-213-5-1-2.module-text { font-family: Days One; font-size: 18px; line-height: 22px; text-align: center; padding-top: 20px; padding-bottom: 20px;  } 
.themify_builder .text-213-5-1-2.module-text h1 { font-family: Days One;  } 
.themify_builder .text-213-5-1-2.module-text h2 { font-family: Days One;  } 
.themify_builder .text-213-5-1-2.module-text h3:not(.module-title) { font-family: Days One;  } 
.themify_builder .text-213-5-1-2.module-text h4 { font-family: Days One;  } 
.themify_builder .text-213-5-1-2.module-text h5 { font-family: Days One;  } 
.themify_builder .text-213-5-1-2.module-text h6 { font-family: Days One;  } 
.themify_builder .image-213-5-2-1.module-image .image-content { text-align: center;  } 
.themify_builder .text-213-5-2-2.module-text { font-family: Days One; font-size: 18px; line-height: 22px; text-align: center; padding-top: 20px; padding-bottom: 20px;  } 
.themify_builder .text-213-5-2-2.module-text h1 { font-family: Days One;  } 
.themify_builder .text-213-5-2-2.module-text h2 { font-family: Days One;  } 
.themify_builder .text-213-5-2-2.module-text h3:not(.module-title) { font-family: Days One;  } 
.themify_builder .text-213-5-2-2.module-text h4 { font-family: Days One;  } 
.themify_builder .text-213-5-2-2.module-text h5 { font-family: Days One;  } 
.themify_builder .text-213-5-2-2.module-text h6 { font-family: Days One;  } 
.themify_builder .image-213-5-3-1.module-image .image-content { text-align: center;  } 
.themify_builder .text-213-5-3-2.module-text { font-family: Days One; font-size: 18px; line-height: 22px; text-align: center; padding-top: 20px; padding-bottom: 20px;  } 
.themify_builder .text-213-5-3-2.module-text h1 { font-family: Days One;  } 
.themify_builder .text-213-5-3-2.module-text h2 { font-family: Days One;  } 
.themify_builder .text-213-5-3-2.module-text h3:not(.module-title) { font-family: Days One;  } 
.themify_builder .text-213-5-3-2.module-text h4 { font-family: Days One;  } 
.themify_builder .text-213-5-3-2.module-text h5 { font-family: Days One;  } 
.themify_builder .text-213-5-3-2.module-text h6 { font-family: Days One;  } 
.themify_builder .image-213-5-4-1.module-image .image-content { text-align: center;  } 
.themify_builder .text-213-5-4-2.module-text { font-family: Days One; font-size: 18px; line-height: 22px; text-align: center; padding-top: 20px; padding-bottom: 20px;  } 
.themify_builder .text-213-5-4-2.module-text h1 { font-family: Days One;  } 
.themify_builder .text-213-5-4-2.module-text h2 { font-family: Days One;  } 
.themify_builder .text-213-5-4-2.module-text h3:not(.module-title) { font-family: Days One;  } 
.themify_builder .text-213-5-4-2.module-text h4 { font-family: Days One;  } 
.themify_builder .text-213-5-4-2.module-text h5 { font-family: Days One;  } 
.themify_builder .text-213-5-4-2.module-text h6 { font-family: Days One;  } 
.themify_builder .image-213-5-5-1.module-image .image-content { text-align: center;  } 
.themify_builder .text-213-5-5-2.module-text { font-family: Days One; font-size: 18px; line-height: 22px; text-align: center; padding-top: 20px; padding-bottom: 20px;  } 
.themify_builder .text-213-5-5-2.module-text h1 { font-family: Days One;  } 
.themify_builder .text-213-5-5-2.module-text h2 { font-family: Days One;  } 
.themify_builder .text-213-5-5-2.module-text h3:not(.module-title) { font-family: Days One;  } 
.themify_builder .text-213-5-5-2.module-text h4 { font-family: Days One;  } 
.themify_builder .text-213-5-5-2.module-text h5 { font-family: Days One;  } 
.themify_builder .text-213-5-5-2.module-text h6 { font-family: Days One;  } 
/* .themify_builder_213_row.module_row_6 Style */
.themify_builder_213_row.module_row_6.module_row {
	background-image: url(../images/bgcity.png);
	padding-top : 200px;
	padding-bottom : 200px
}

/* .themify_builder_213_row.module_row_7 Style */
.themify_builder_213_row.module_row_7.module_row {
	background-color: #e7e7e7;
	padding-top : 40px;
	padding-bottom : 40px
}

.themify_builder .image-213-7-0-1.module-image .image-content { text-align: center;  } 
/* .themify_builder_213_row.module_row_8 Style */
.themify_builder_213_row.module_row_8.module_row {
	background-color: #e0e0e0;
	padding-top : 50px;
	padding-bottom : 50px
}

.themify_builder .text-213-8-0-1.module-text { font-family: Roboto; font-size: 18px; line-height: 22px;  } 
.themify_builder .text-213-8-0-1.module-text h1 { font-family: Roboto;  } 
.themify_builder .text-213-8-0-1.module-text h2 { font-family: Roboto;  } 
.themify_builder .text-213-8-0-1.module-text h3:not(.module-title) { font-family: Roboto;  } 
.themify_builder .text-213-8-0-1.module-text h4 { font-family: Roboto;  } 
.themify_builder .text-213-8-0-1.module-text h5 { font-family: Roboto;  } 
.themify_builder .text-213-8-0-1.module-text h6 { font-family: Roboto;  } 
/* .themify_builder_213_row.module_row_9 Style */
.themify_builder_213_row.module_row_9.module_row {
	background-image: url(../images/bg.jpg);
	text-align: center;
	padding-top : 60px
}

.themify_builder .image-213-9-0-1.module-image .image-content { text-align: center;  } 
/* .themify_builder_213_row.module_row_10 Style */
.themify_builder_213_row.module_row_10.module_row {
	background-image: url(../images/bg.jpg);
	text-align: center;
	padding-top : 50px;
	padding-bottom : 50px
}

.themify_builder .image-213-10-0-1.module-image .image-content { text-align: center;  } 
.themify_builder .text-213-10-0-2.module-text { font-family: Days One; font-size: 18px; line-height: 22px; text-align: center; padding-top: 30px;  } 
.themify_builder .text-213-10-0-2.module-text h1 { font-family: Days One;  } 
.themify_builder .text-213-10-0-2.module-text h2 { font-family: Days One;  } 
.themify_builder .text-213-10-0-2.module-text h3:not(.module-title) { font-family: Days One;  } 
.themify_builder .text-213-10-0-2.module-text h4 { font-family: Days One;  } 
.themify_builder .text-213-10-0-2.module-text h5 { font-family: Days One;  } 
.themify_builder .text-213-10-0-2.module-text h6 { font-family: Days One;  } 
.themify_builder .image-213-10-1-1.module-image .image-content { text-align: center;  } 
.themify_builder .text-213-10-1-2.module-text { font-family: Days One; font-size: 18px; line-height: 22px; text-align: center; padding-top: 30px;  } 
.themify_builder .text-213-10-1-2.module-text h1 { font-family: Days One;  } 
.themify_builder .text-213-10-1-2.module-text h2 { font-family: Days One;  } 
.themify_builder .text-213-10-1-2.module-text h3:not(.module-title) { font-family: Days One;  } 
.themify_builder .text-213-10-1-2.module-text h4 { font-family: Days One;  } 
.themify_builder .text-213-10-1-2.module-text h5 { font-family: Days One;  } 
.themify_builder .text-213-10-1-2.module-text h6 { font-family: Days One;  } 
.themify_builder .image-213-10-2-1.module-image .image-content { text-align: center;  } 
.themify_builder .text-213-10-2-2.module-text { font-family: Days One; font-size: 18px; line-height: 22px; text-align: center; padding-top: 30px;  } 
.themify_builder .text-213-10-2-2.module-text h1 { font-family: Days One;  } 
.themify_builder .text-213-10-2-2.module-text h2 { font-family: Days One;  } 
.themify_builder .text-213-10-2-2.module-text h3:not(.module-title) { font-family: Days One;  } 
.themify_builder .text-213-10-2-2.module-text h4 { font-family: Days One;  } 
.themify_builder .text-213-10-2-2.module-text h5 { font-family: Days One;  } 
.themify_builder .text-213-10-2-2.module-text h6 { font-family: Days One;  } 
/* .themify_builder_213_row.module_row_11 Style */
.themify_builder_213_row.module_row_11.module_row {
	background-color: #e7e7e7;
	text-align: center;
	padding-top : 40px;
	padding-bottom : 40px
}

.themify_builder .image-213-11-0-1.module-image .image-content { text-align: center;  } 
/* .themify_builder_213_row.module_row_12 Style */
.themify_builder_213_row.module_row_12.module_row {
	background-color: #e0e0e0;
	text-align: center;
	padding-top : 50px;
	padding-bottom : 50px
}

.themify_builder .text-213-12-0-1.module-text { font-family: Roboto; font-size: 18px; line-height: 22px; text-align: center;  } 
.themify_builder .text-213-12-0-1.module-text h1 { font-family: Roboto;  } 
.themify_builder .text-213-12-0-1.module-text h2 { font-family: Roboto;  } 
.themify_builder .text-213-12-0-1.module-text h3:not(.module-title) { font-family: Roboto;  } 
.themify_builder .text-213-12-0-1.module-text h4 { font-family: Roboto;  } 
.themify_builder .text-213-12-0-1.module-text h5 { font-family: Roboto;  } 
.themify_builder .text-213-12-0-1.module-text h6 { font-family: Roboto;  } 
